<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" media="all" href="css/reset.css">
  <link rel="stylesheet" media="all" href="NotreDame/NotreDame.css">
  <link href="https://fonts.googleapis.com/css?family=Parisienne" rel="stylesheet">
  <script src="NotreDame/NotreDame.js"></script>
  <script src="NotreDame/jquery-3.3.1.min.js"></script>
  <script src="js/main.js"></script>
  <title>Document</title>
</head>
<body>
  <div id="click-area">
    <p id="textOutput"></p>
    <img class="NotreDame" id="NotreDameBigHall" src="images/grote_zaal.png"/>
    <img class="NotreDame" id="NotreDameSideTower" src="images/zij_toren.png"/>
    <img class="NotreDame" id="NotreDameCenterTower" src="images/middenschip.png"/>
    <img class="NotreDame" id="NotreDameTowers" src="images/torens.png"/>

    <!-- Apostellen-scene -->
    <img id="apostelen" src="images/pope_scene.png"/>
    <img class="gate" id="apostelen-gate-part1" src="images/gate_part1.png"/>
    <img class="gate" id="apostelen-gate-part2" src="images/gate_part2.png"/>

    <!-- Quasimodo-scene -->
    <img id="Quasimodo" src="images/quasimodo_aan_touw.png"/>
    <img class="bell" id="BelLinks" src="images/bell.png"/>
    <img class="bell" id="BelRechts" src="images/bell.png"/>

    <!-- WW2-vliegtuigen-scene -->
    <img class="planes" id="plane1" src="images/french_plane.png"/>
    <img class="planes" id="plane2" src="images/french_plane.png"/>
    <img class="planes" id="plane3" src="images/french_plane.png"/>

    <!-- fire-scene -->
    <img id="flames" src="images/flames.png"/>

    <!-- final-scene -->
    <img id="french_flag" src="images/french_flag.jpg"/>

    <div id="invisible-block">
    </div>
    <div id="invisible-block-right">
    </div>
  </div>

</body>
</html>
